{
  "apps": [
    {
      "name": "{{ webapp.label }}",
      "cwd": "{{ webapp.domain }}/{{ webapp.label }}/{{ webapp.dist }}",
      "script": "index.js",
      "instances"  : "{{ pm2.instances }}",
      "exec_mode"  : "{{ pm2.mode }}"
    }
  ]
}
